@font-face {
	font-family: 'BFont';
	src: url('fonts/BebasNeue-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}  

@font-face {
	font-family: 'IBMFont';
	src: url('fonts/IBMPlexSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'IBMFontThin';
	src: url('fonts/IBMPlexSans-Thin.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
} 

body {
	margin: 0;
	font-family: 'IBMFont';
	font-size: clamp( 0.6rem, 2.5vh, 2.5vh);
	overscroll-behavior: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	overflow: hidden;
}

img {
	pointer-events: none;
}

button {
	position: absolute;
	font-family: 'IBMFont';
	font-size: clamp( 1rem, 2.5vh, 2.5vh);
	border: none;
	outline:none;
	padding: 0;
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
}

.icon {
	height: clamp( 2rem, 5vh, 5vh);
	width: clamp( 2rem, 5vh, 5vh);
}

.iconSmall {
	height: clamp( 2rem, 3vh, 3vh);
	width: clamp( 2rem, 3vh, 3vh);
}

.signBig {
	height: clamp( 2rem, 5vh, 5vh);
	width: clamp( 2rem, 5vh, 5vh);
}

.sign {
	height: clamp( 1rem, 2.2vh, 2.2vh);
	width: clamp( 1rem, 2.2vh, 2.2vh);
}

.wArrow {
	background-color: white;
	border-radius: 50%; 
}

.mirror {
	transform: scaleX(-1);
}

.bubble {
	border-radius: 50%;
	border: 1px solid rgb(153, 128, 94);
	background: rgba(148, 134, 94, 0.075);
}

.lblButton {
	height: clamp(30px,4.375vw,80px);
	width: clamp(180px,20vw,360px);
	font-size: clamp(.67rem,1.25vw,1.75rem);
	border-radius: 0.4vh;
	border: 1px solid rgb(153, 128, 94);
	color: rgb(153, 128, 94);
	background: rgba(148, 134, 94, 0.075);
}

.lblButton:hover {
	background: rgba(148, 134, 94, 0.3);
}





